vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        formationimage:
            uri_prefix:         '%app.path.image.formation%'
            upload_destination: '%kernel.project_dir%/public%app.path.image.formation%'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true
        usercv:
            uri_prefix:         '%app.path.cv%'
            upload_destination: '%kernel.project_dir%/public%app.path.cv%'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true 
        userphoto:
            uri_prefix:         '%app.path.photo%'
            upload_destination: '%kernel.project_dir%/public%app.path.photo%'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true 
        certificat:
            uri_prefix:         '%app.path.certificat%'
            upload_destination: '%kernel.project_dir%/public%app.path.certificat%'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true 
        attestation:
            uri_prefix:         '%app.path.attestation%'
            upload_destination: '%kernel.project_dir%/public%app.path.attestation%'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true 
        event:
            uri_prefix:         '%app.path.event%'
            upload_destination: '%kernel.project_dir%/public%app.path.event%'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true 
